image:
  repository: bitnami/rabbitmq
  tag: 3.11.5-debian-11-r2

auth:
  username: rabbit
  password: "pass"
extraPlugins: "rabbitmq_shovel rabbitmq_shovel_management"

replicaCount: 1

# nodeSelector:
#   type: performance-tests
# tolerations:
#   - key: "performance-tests"
#     operator: "Exists"
#     effect: "NoSchedule"

resources:
  requests:
    cpu: 200m
    memory: 500Mi
  limits:
    cpu: 1000m
    memory: 1Gi

livenessProbe:
  enabled: false

readinessProbe:
  enabled: false

persistence:
  enabled: false
